.version.earlybirdmenu /* version checker */
{
	color: #000015;
	background-color: #7F31F1;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #35424D;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 565.8328611898019px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 4.167138810198139px;
}

#pu8532
{
	width: 0.01px;
}

#u8532
{
	z-index: 20;
	width: 380px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u8535-57
{
	z-index: 22;
	width: 330px;
	min-height: 375px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 29px;
}

#u8535-2,#u8535-4,#u8535-6,#u8535-7,#u8535-19,#u8535-20
{
	font-size: 8px;
	text-align: center;
	line-height: 10px;
}

#u8535-41,#u8535-42,#u8535-43,#u8535-44,#u8535-45,#u8535-46,#u8535-47,#u8535-49,#u8535-51,#u8535-53
{
	font-size: 7px;
	text-align: center;
	line-height: 8px;
}

#u8535-8,#u8535-10,#u8535-12,#u8535-14,#u8535-16,#u8535-18,#u8535-21,#u8535-23,#u8535-25,#u8535-27,#u8535-29,#u8535-31,#u8535-33,#u8535-34,#u8535-35,#u8535-36,#u8535-38,#u8535-39,#u8535-40,#u8535-54,#u8535-55
{
	font-size: 8px;
	text-align: left;
	line-height: 10px;
}

#u8539
{
	z-index: 79;
	width: 120px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 340px;
	left: 130px;
}

#u8536
{
	z-index: 81;
	width: 120px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 225px;
	left: 130px;
}

#u8090-4
{
	z-index: 16;
	width: 166px;
	min-height: 14px;
	margin-left: 107px;
	margin-top: 50px;
}

#u7085-10
{
	z-index: 2;
	width: 349px;
	min-height: 42px;
	margin-left: 15px;
}

#u7086-4
{
	z-index: 12;
	width: 118px;
	min-height: 25px;
	margin-left: 131px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

